Sub ProtectSheets()
Dim ws As Object
    For Each ws In Application.ActiveWorkbook.Worksheets
        If Right(ws.Name, 1) = ")" Then
            ws.Protect DrawingObjects:=True, Contents:=True, Scenarios:=True
        End If
    Next ws
End Sub
